
Infrastructure - Story #7479

Deploy version 2 updates to sandbox environment

2015-11-10 14:52 - Dave Vieglais

Status: Closed Start date: 2015-11-10

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Environment.Sandbox Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

As part of the version 2 deployment process, prepare the sandbox environment, deploy version 2 updates, and test.

Subtasks:

Task # 7480: Upgrade mn-sandbox-unm-1.test.dataone.org Closed

Task # 7481: Purge content from old MNs in sandbox Closed

Task # 7482: Verify consistency of content in sandbox environment Closed

Task # 7483: Deploy version2.0 updates to sandbox CNs Closed

History

#1 - 2015-11-10 15:20 - Dave Vieglais

- Assignee set to Dave Vieglais

#2 - 2016-01-04 17:58 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100
